[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazAVLPalette.CompareColorWithEntries

## Declaration

Source position: intfgraphics.pas line 307

`protected function TLazAVLPalette.CompareColorWithEntries(`
`const AColor: TFPColor;`
`Index: Integer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.